print("import: 'inmoose'")
import inmoose

print("import: 'inmoose.pycombat'")
import inmoose.pycombat

print("import: 'inmoose.consensus_clustering.consensus_clustering'")
import inmoose.consensus_clustering.consensus_clustering

